3 Απρ 2011

Πρόβλημα με τα Plugins του Firefox 4

Πολύ με ταλαιπώρησε ο Firefox 4 με τα plugins κατά την τελευταία του αναβάθμιση (σε περιβάλλον Win 7 – με το Minefield 4 Mozilla FF for Ubuntu δεν υπήρχαν τέτοια προβλήματα, με εξαίρεση το WMP πχ στο http://e-radio.gr)! Τον κατέβασα από εδώ και έκανα την εγκατάσταση ως συνήθως. Και έκτοτε άρχισαν τα προβλήματα:
Και υπόψη ότι όλα αυτά λειτουργούσαν άψογα με τον Firefox 3.6.16!!! Τα εγκατέστησα ξανά και ξανά με τον FF 4, αλλά πάλι τα ίδια: ΔΕΝ …ήθελε! Sad smile
Τελικά τα κατάφερα αλλά θάλεγα με …αλχημικό τρόπο!
Επανεγκατέστησα τον FF 3.6.16 (μάλιστα το έλεγε και “Αναβάθμιση” Smile with tongue out), αλλά  ήταν και πάλι αδύνατη η λειτουργία των παραπάνω plugins!!! – παρότι πριν στην πριν την αναβάθμιση σε FF 4 κατάσταση δεν υπήρχε πρόβλημα!
Τα ξαναεγκατέστησα, λοιπόν, τα plugins ένα-ένα, και, ουφ… πάλι καλά, δούλεψαν τουλάχιστον έστω με τον FF 3.6.16 πάλι!
Και …τόλμησα να ξανακάνω την αναβάθμιση σε FF 4 μέσα από το “Βοήθεια >>Έλεγχος για ενημερώσεις >>Λήψη της νέας έκδοσης”. Και ω, του θαύματος! Τώρα ..ήθελε,  δούλεψαν όλα!!! Hot smile
Δηλαδή πριν κάνω την αναβάθμιση από FF3.6.16 σε FF 4 έπρεπε πρώτα να επανεγκαταστήσω όλα τα παραπάνω plugins, που όμως ήταν ήδη ενημερωμένα με την τελευταία τους έκδοση;;;  Η λειτουργία τους πάντως στον FF4 ήταν αδύνατη, παρότι έκανα επανειλημμένες προσπάθειες επανεγκατάστασης τους. Δεν λειτουργούν αν εγκατασταθούν στον FF 4!!!
Βρίσκετε λογική; Ninja
Λέτε να μου τύχει και με άλλο plugin με ανάλογο πρόβλημα και να πρέπει να ξαναβάλω τον FF 3.6.16 κλπ….???
Εσείς μήπως τα καταφέρατε καλύτερα και ευκολότερα από μένα;;; Αν ναι, πείτε το, θα βοηθήσετε πιστεύω αρκετούς! Smile

3 σχόλια:

Ανώνυμος είπε...

Κι εγώ έχω προβλήματα, καθώς πολλά από τα plugins που δούλευαν με τις προηγούμενες εκδόσεις, τώρα δε δουλεύουν.
Για την ακρίβεια τα περισσότερα.
Λίγη υπομονή χρειάζεται μέχρι να κυκλοφορήσουν νέες εκδόσεις των plugins.

aikker είπε...

δυστυχώς έτσι είναι.
τελικά μήπως βγάζουν πολύ νωρίτερα σε κυκλοφορία τη νέα έκδοση απ' ότι θάπρεπε; μήπως θα έπρεπε νάταν ακόμη σε κατάσταση beta?

Ανώνυμος είπε...

Αναβαθμισα το real player στην τελευταια του εκδοση συν ολες τις επιπλεον μικρες αναβαθμισεις που υπαρχουν για αυτο, σε 3 διαφορετικα PC. Το 1 με XP και τα αλλα 2 με windows 7. To e-radio δουλεψε κανονικα.